TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsSquare ( elt-fld^fra x ) -> elt-alg^boo, elt-fld^fra

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> True iff x is the square of an element in the algebraic field; if true, such an element is returned. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack